MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Add Suppression EntryRemove Suppression EntryBulk Import Suppression EntriesList Suppression Entries
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceSuppression

Add Suppression Entry

POST
/v1/suppression

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/suppression" \  -H "Content-Type: application/json" \  -d '{    "e164": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "scope": "string",  "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05",  "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",  "e164": "string",  "reason": "string",  "source": "string",  "created_at": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Suppression

Endpoints in the Suppression group.

Remove Suppression Entry

Next Page

e164*E164
Match^\+[1-9]\d{6,18}$
reason?string|null
org_id?|null